
body {
	font-family : sans-serif;
	color : #FFFFFF;
	background-color : #000032;
}

a {
	color : #ffff00;
}
a:hover {
	color : #ffff00;
	background-color : #000080;
}

img {
    border : 0;
}

.marked {
	background-color : #151560;
}

.sourcecode {
	background-color : #202020;
	border-style : solid;
	border-width : 10px;
	border-color : #202020;
	margin : 0px;
	white-space : pre-wrap;
	font-family : monospace;
}

table.stdtab {
	border-style : solid;
	empty-cells : show;
	border-collapse : collapse;
}
.stdtab td {
	border-style : solid;
	padding : 4px;
	spacing : 0px;
	border-width : 1px;
}
.stdtab th {
	border-style : solid;
	padding : 4px;
	spacing : 0px;
	border-width : 1px;
}
.stdtab tr:hover {
	background:#002680; color:#ffff00;
}

